/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/B/Hooks/OP/Check.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/B/Hooks/OP/Check/Install/Files.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/B/Hooks/OP/Check/Install/hook_op_check.h
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv7hf-netbsd-thread-multi/auto/B/Hooks/OP/Check/Check.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/B::Hooks::OP::Check.3
